
/* Class = "NSWindow"; title = "Ecualizador 3 Bandas"; ObjectID = "144"; */
"144.title" = "Ecualizador 3 Bandas";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Vista prev."; ObjectID = "198"; */
"198.ibShadowedIsNilPlaceholder" = "Vista prev.";

/* Class = "NSButton"; ibShadowedToolTip = "Evitar el efecto temporalmente"; ObjectID = "204"; */
"204.ibShadowedToolTip" = "Evitar el efecto temporalmente";

/* Class = "NSTextFieldCell"; title = "-12 dB"; ObjectID = "215"; */
"215.title" = "-12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "216"; */
"216.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "217"; */
"217.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "218"; */
"218.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "219"; */
"219.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "120"; ObjectID = "223"; */
"223.title" = "120";

/* Class = "NSTextFieldCell"; title = "1.2k"; ObjectID = "224"; */
"224.title" = "1.2k";

/* Class = "NSTextFieldCell"; title = "12k"; ObjectID = "225"; */
"225.title" = "12k";

/* Class = "NSTextFieldCell"; title = "Preamp"; ObjectID = "226"; */
"226.title" = "Preamp";

/* Class = "NSTextFieldCell"; title = "Ajustes:"; ObjectID = "227"; */
"227.title" = "Ajustes:";

/* Class = "NSButtonCell"; title = "Aplicar"; ObjectID = "229"; */
"229.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "230"; */
"230.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Vista prev."; ObjectID = "231"; */
"231.title" = "Vista prev.";

/* Class = "NSButtonCell"; title = "Plana"; ObjectID = "232"; */
"232.title" = "Plana";

/* Class = "NSButtonCell"; title = "Puentear"; ObjectID = "233"; */
"233.title" = "Puentear";
